
.event-reveal{
    position: absolute;
    width: 100%;
    height: 100%;
    left:0;
    bottom:0;
    display: none;
}
.event-learn-more{
    background-color:white;
    margin-top: 0;
    margin-left: 20px;
    margin-right: 20px;
    height: 100%;
    padding: 10px;
}

.map-responsive{
    overflow:hidden;
    padding-bottom:40%;
    position:relative;
    height:0;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

.modal-content{
    padding: 20px;
}

.events-img-box{
    position: relative;
    width: 100%;
}
.events-img-box:before{
    content: "";
    display: block;
    padding-top: 65%;
}

.events-box-content{
    background-size: cover;
    background-position: center center;
    position:  absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    border-radius: 15px 50px
}

.events-header{
    text-align: center;
    margin-left: 20%;
    margin-right: 20%;
}

.events-header-main-text{
    font-family: 'Open Sans', sans-serif;
    color: #63605b;
    font-size: 26px;
    margin-bottom: 30px;

}

.events-header-sub-text{
    color: #63605b;
    font-family: 'Open Sans', sans-serif;
    font-size: 17px;
    line-height: 200%;
    
}

.event-card{
    margin-bottom: 40px;
}

.event-caption{
    text-align: center;
}
.event-title{
    color: #63605b;
    font-family: 'Open Sans', sans-serif;
    font-size: 26px;
    line-height: 1em;
    height: 2em;
}

.event-date{
    color: #63605b;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    margin-bottom: 1em;
    font-style: italic;
}

.events-row{
    margin-top: 50px;
    margin-bottom: 100px;
}

.events-container{
    margin-top: 100px;
}

.responsive-iframe-container {
    position: relative;
    padding-bottom: 80%;
    padding-top: 30px;
    margin-bottom: 50px;
    height: 0;
    overflow: auto;
}

.responsive-iframe-container iframe,
.vresponsive-iframe-container object,
.vresponsive-iframe-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height:90%;
    margin-top:30px;
}